Subject: FVWM: fvwm startup speed

From: [email-masked]
Date: Wed, 29 Oct 1997 12:42:03 -0800 (PST)

I am currently using fvwm 1.24r on both a tower and a  laptop
PC both running FreeBSD. I have two questions. First of all, when
I crank it up on my tower system (P166) it seems to hang for a while and
then finish. When I run it on the laptop (P120) it seems to take forever
to come up. Is there something in my .fvwmrc file that can cause this
or is it normally real slow coming up? The other question I have is
regarding the migration path from 1.24 to 2.x. Is there a utility I can
use to convert my 1.24 .fvwmrc to the 2.x format??
	Please email you responses directly to me as I am not on the
mailing list.

Thanks
Keith

-- 
 *****************************************************************************
 *    Keith A. Tomkins    + Cisco Systems, Inc.     +      ||        ||      *
 *  Phone (408) 526-8373  + Workgroup Business Unit +      ||        ||      *
 *  Pager (408) 322-6571  + 170 W. Tasman Dr.       +     ||||      ||||     *
 *  E-mail:               + San Jose, CA 95134-1706 + ..:||||||:..:||||||:.. *
 *    [email-masked]  +                         +   Cisco Systems Inc.   * 
 *****************************************************************************
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].